
html, body, div, span, applet, object, iframe, h1, h2, h3, 
h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, i,
fieldset, form, label, legend, table, caption, tbody, tfoot, 
thead, tr, th, td { 
    margin: 0; 
    padding: 0; 
    border: 0; 
    outline: 0; 
    font-weight: inherit; 
    font-style: inherit; 
    font-size: 13px; 
    font-family: "microsoft yahei","simhei",sans-serif; 
    vertical-align: baseline; 
	color:#5a5f63;
} 
:focus { 
    outline: 0; 
}
body{ position: relative; margin: 0 auto; max-width: 1920px; min-width: 1200px;overflow-y:scroll;overflow-x: hidden;} 
table { 
    border-collapse: separate; 
    border-spacing: 0; 
} 
caption, th, td { 
    text-align: left; 
    font-weight: normal; 
}
a{ text-decoration:none; transition: all 400ms; -webkit-transition: all 400ms;} 
a img, iframe { 
    border: none; 
}
img{ vertical-align:top;} 
ol, ul { 
    list-style: none; 
} 
input, textarea, select, button { 
    font-size: 100%; 
    font-family: inherit;
    border:none;
} 
select { 
    margin: inherit; 
} 
/* Fixes incorrect placement of numbers in ol’s in IE6/7 */ 
ol { *margin-left:2em; }

 /* == clearfix == */ 
.clearfix:after { 
    content:"\200B"; 
    display:block; 
    height:0; 
    clear:both; 
}
 
.clearfix {*zoom:1;}/*IE/7/6*/ 
/* == 以上 reset Css == */ 
@font-face{font-family: 'nexalight-webfont';src: url('../fonts/nexalight-webfont.eot');src: url('../fonts/nexalight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nexalight-webfont.woff2') format('woff2'), url('../fonts/nexalight-webfont.woff') format('woff'), url('../fonts/nexalight-webfont.ttf') format('truetype'), url('../fonts/nexalight-webfont.svg#novecentowide-bold-webfont') format('svg');}
@font-face{font-family: 'dincond-medium-webfont';src: url('../fonts/dincond-medium-webfont.eot');src: url('../fonts/dincond-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/dincond-medium-webfont.woff2') format('woff2'), url('../fonts/dincond-medium-webfont.woff') format('woff'), url('../fonts/dincond-medium-webfont.ttf') format('truetype'), url('../fonts/dincond-medium-webfont.svg#novecentowide-bold-webfont') format('svg');}
@font-face{font-family:"TeXGyreAdventor-Regular";src:url("../fonts/texgyreadventor-regular.eot?") format("eot"),url("../fonts/texgyreadventor-regular.woff") format("woff"),url("../fonts/texgyreadventor-regular.ttf") format("truetype"),url("../fonts/texgyreadventor-regular.svg#TeXGyreAdventor-Regular") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family: 'novecento-widenormal';src: url('../fonts/novecentowide-normal.eot');src: url('../fonts/novecentowide-normal.eot?#iefix') format('embedded-opentype'),url('../fonts/novecentowide-normal.woff2') format('woff2'),url('../fonts/novecentowide-normal.woff') format('woff'),url('../fonts/novecentowide-normal.ttf') format('truetype'),url('../fonts/novecentowide-normal.svg#novecento_widenormal') format('svg');font-weight: normal;font-style: normal;}

/* =====共用左右浮动====== */
.fl{ float:left;}
.fr{ float:right;}

.pr{position: relative;}
/* =====共用左右浮动====== */

/*==== 共用宽度，左右居中 ======*/
.w1200{ width: 1200px; margin:0 auto;}
.w940{width:940px;margin:0 auto;}
.pt60{padding-top: 60px;}
.mt17{margin-top:17px;}
.mb10{margin-bottom: 10px !important;}
.ml360{margin-left: 360px !important;}
.none{display: none;}
h4{font-size: 14px;color:#323232;font-weight: bold;}
.bor-nor{border:none !important;}
.mt20{margin-top: 20px !important;}
.none{display:none;}

/*==== 顶部 ======*/
.header{position: fixed;top:0;z-index: 999;width:100%;}
.head-top{height:38px;line-height:38px;position:relative;z-index:999;background:#f57f91;overflow:hidden;transition:all .2s;}
.head-phone{;margin-right:20px; background: url(../images/phone-icon.png) no-repeat left center;padding-left:38px;color:#fff;font-family: 'TeXGyreAdventor-Regular';font-size:22px;font-weight: 500;}
.phone{display:none; background: url(../images/phone-icon.png) no-repeat left center;padding-left:38px;color:#ea5283;font-family: 'TeXGyreAdventor-Regular';font-size:22px;font-weight: 500;line-height:80px;}
.head-search {height:36px;transition: all .3s;}
.head-search-icon{width:43px;height:38px;display: block;border-radius:3px;background:#ea5283 url(../images/search-icon.png) no-repeat center center;}
.head-search input{float:left;height:36px;line-height:36px;border: 0;opacity: 0;transition: all .3s;width: 0;padding:0;border-radius: 2px;color:#888888;background:#f7f7f7;}
.head-search:hover{border:1px solid #ea5283;border-radius: 2px;height:36px;}
.head-search:hover input{width:180px;padding-left:15px;opacity: 1;transition: all .3s;}
.head-search:hover .head-search-icon{height:38px;background:url(../images/search-icon2.png) no-repeat center center;transition: all 0s;}

.head_bottom{height:88px; box-shadow: 0px 2px 2px #f7f0f1;background:#fff;}
.head_bottom .logo{float:left;width:186px;}
.head_bottom .logo img{margin-top:15px;}
.head_bottom p{color:#ea5283;font-size: 15px;float:left;margin:33px 0 0 20px;}
.head_bottom ul.nav{float:right;height: 88px;line-height: 88px;}
.head_bottom ul.nav > li{float:left;margin-left: 25px;position:relative;}
.head_bottom ul.nav > li a{color:#323232;font-size: 16px;}
.head_bottom ul.nav > li a.curr{color:#ea5283;}
.head_bottom .tel_name{color:#ec2f2f;background:url(../images/tel_name.png) left no-repeat;font-size: 18px;padding-left: 29px;width:150px;float:right;height: 88px;line-height: 88px;}

/*head_subnav*/
.head_bottom ul.nav > li ul{position:absolute;top:89px;}
.head_bottom ul.nav > li ul.ul1{left:-15px;}
.head_bottom ul.nav > li ul.ul2{left:-32px;}
.head_bottom ul.nav > li ul.ul3{left:-34px;}
.head_bottom ul.nav > li ul li{float: none;width: 127px;height: 47px;line-height: 47px;text-align: center;margin: 0;background: #fff;transition:all .3s;}
.head_bottom ul.nav > li ul li:hover{background:#f67e91;transition:all .3s;}
ul.nav > li ul li a{width: 100%;height: 100%;font-size: 14px !important;display: block;color: #666;}
.head_bottom ul.nav > li ul li:hover a{color:#fff;}


/*footer*/
.footer{width:100%;height:320px;background:#2a2e3b;}
.foot-top{width:968px;height:134px;padding-top:50px; border-bottom:#525252 1px solid;}
.foot-top p{padding-left:30px;color:#828282;margin-bottom:10px;}
.foot-top .floor{background:url("../images/floor.png") no-repeat left top;font-size:13px;line-height: 24px;}
.foot-top .tel-2{color:#e95283;font-size:30px;padding:0;}

.foot-left{float:left;padding-top:35px;}
.foot-left p{font-size:13px;margin-bottom:8px;display:inline-block;color:#999;}
.foot-left .foot-legal{float:left;margin-left:12px;color:#828282;}
.foot-left .foot-legal a{float:left;}
.foot-left a{margin-right:10px;font-size:13px;color:#999;}
.foot_frilj p{color:#666;}
.foot_frilj a{color:#666;}

.foot-right{/*float:right;*/}
.foot-sign{height:25px;padding-top:80px;}
.foot-sign a{float:right;width:26px;height:23px;margin-left:20px;margin-right: 63px;}
.foot-sign .wx{/*background:url("../images/wx.png") no-repeat center center;*/position:relative;cursor: default;}
.foot-sign .wb{background:url("../images/wb.png") no-repeat center center;}
.foot-sign .wx .code{width:194px;height:91px;position:absolute;bottom:90px;left:-57px;}
.foot-sign .wx .code p{color:#828282;margin:15px 0 0 3px;}
.foot-right .foot-suNav{margin-left:-10px;margin-top:-25px;}
.foot-suNav li{padding:0 10px;float:left;background:url("../images/foot-suNav.png") no-repeat left center}
.foot-suNav li a{font-size:13px;color:#828282;}
.foot-suNav li.no{background:none;}

.scroll_top{background: url(../images/scroll_top.png) no-repeat;background-position: 0 0;width:51px;height: 51px;position: fixed;right: 20px;bottom:200px;cursor: pointer;display: none;z-index: 10;}
.scroll_top:hover{background-position: 0 -62px;}

@media only screen and (min-width: 100px) and (max-width: 1366px) {
	.header{height: 100px;}
	.header .head_bottom{height: 61px;height: 61px;}
	.logo img{width:80%;height: 80%;margin-top:8px !important;}
	.header .head_bottom li{height: 61px;line-height: 61px;}
	.phone{display:none;margin-right:20px; background: url(../images/phone-icon.png) no-repeat left center;padding-left:38px;color:#ea5283;font-family: 'TeXGyreAdventor-Regular';font-size:22px;font-weight: 500;line-height:58px;}
	.banner{margin-top: 100px !important;}
	.third_ban{margin-top: 100px !important;}
	.hotspot_ban{margin-top: 100px !important;}
	.customer_ban{margin-top: 100px !important;}
	.headline_ban{margin-top: 100px !important;}
	.about_ban{margin-top: 100px !important;}
	.tube_ban{margin-top: 100px !important;}
	.about_ban{margin-top: 100px !important;}
	.head_bottom p{margin:20px 0 0 0;}
	.search_main{margin-top:100px !important;}
	.head_bottom ul.nav > li ul{position:absolute;top:62px;}
}